#include "dlg_userInfo.h"

///
Dlg_UserInfo::Dlg_UserInfo(QWidget *parent)
	: QDialog(parent)
{
	ui.setupUi(this);
	ui.edt_userName->setText("howtodo");
}

Dlg_UserInfo::~Dlg_UserInfo()
{
}

QString Dlg_UserInfo::getUserName() const {
	return ui.edt_userName->text();
}
QString Dlg_UserInfo::getUserData() const {
	return ui.edt_userData->toPlainText();
}
void Dlg_UserInfo::showUserNameEmpty() {
	
}
